#float_tool input,
#float_tool button,
#float_tool output,
#float_tool select,
#float_tool legend,
#float_tool textarea {
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  -webkit-border: none;
     -moz-border: none;
          border: none;
  outline: none;
  float: left;
  margin: 0;
}

#float_tool {
  position: absolute;
  z-index: 10000;
}

#float_tool.fixed {
  position: fixed;
}

#float_tool,
#float_tool input,
#float_tool button {
  font-family: Georgia;
  font-style: italic;
  font-size: 14px;
  text-shadow: 0 1px 2px rgba(0,0,0,.4);
}

#float_tool button {
  box-shadow: 0 1px 2px rgba(0,0,0,.4);
}

#float_tool.left {
  left: 0;
}

#float_tool.right {
  right: 0;
}

#float_tool.top {
  top: 0; 
}

#float_tool.middle {
  top: 25%;
}

#float_tool.bottom {
  bottom: 0;
}

#float_tool.right a,
#float_tool.right div {
  float: right;
  box-shadow: 0 0 4px rgba(0,0,0,.2);
}

#float_tool.left a,
#float_tool.left div {
  float: left;
}

#float_tool div,
#float_tool a {
  display: block;
  cursor: pointer;
  margin-bottom: 1px;
  clear: both;
  overflow: hidden;
}

#float_tool div {
  height: 40px;
  line-height: 40px;
}

#float_tool form input,
#float_tool form button {
  float: left;
  height: 30px;
  line-height: 30px;
  margin-top: 5px;
  border: none;
  padding: 0 5px;
}

#float_tool a {
  height: 40px;
  line-height: 40px;
  text-decoration: none;
}

#float_tool span,
#float_tool form {
  float: left;
}

#float_tool span.icon {
  width: 40px;
  height: 40px;
  overflow: hidden;
  text-align: center;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

#float_tool .text {
  padding-right: 10px;
  white-space: nowrap;
  display: none;
}

#float_tool div:hover .text.nojs,
#float_tool a:hover .text.nojs {
  display: block;
}

#float_tool div:hover span.icon,
#float_tool a:hover span.icon {
  opacity: 1;
  filter : alpha(opacity=100);
}

#float_tool .icon {
  background-image: url(../images/float_tool_icons.png);
  background-repeat: no-repeat;
}

#float_tool.op02 span.icon {
  opacity: .2;
  filter : alpha(opacity=20);
}

#float_tool.op04 span.icon {
  opacity: .4;
  filter : alpha(opacity=40);
}

#float_tool.op06 span.icon {
  opacity: .6;
  filter : alpha(opacity=60);
}

#float_tool.op08 span.icon {
  opacity: .8;
  filter : alpha(opacity=80);
}

/* THEME bright / dark */

#float_tool.bright div,
#float_tool.bright a {
  color: #000;
  background-color: #FFF;
}

#float_tool.bright input::-webkit-input-placeholder {
  color: #EEE;
}

#float_tool.bright button:hover,
#float_tool.bright button:active {
  color: #FFF;
  box-shadow: none;
}

#float_tool.bright input {
  background-color: #AAA;
}

#float_tool.bright input:focus {
  color: #FFF;
  background-color: #888;
}

#float_tool.bright button {
  color: #AAA;
  background-color: #000;
}


#float_tool.dark div,
#float_tool.dark a {
  color: #FFF;
  background-color: #000;
}

#float_tool.dark input::-webkit-input-placeholder {
  color: #EEE;
}

#float_tool.dark button {
  color: #AAA;
  background-color: #FFF;
}

#float_tool.dark button:hover,
#float_tool.dark button:active {
  color: #000;
  box-shadow: none;
}

#float_tool.dark input {
  background-color: #AAA;
}

#float_tool.dark input:focus {
  color: #FFF;
  background-color: #888;
}


#float_tool.dark #home_sc span.icon {
  background-position: -80px -40px;
}

#float_tool.dark #search_sc span.icon {
  background-position: 0px -40px;
}

#float_tool.dark #email_sc span.icon {
  background-position: -240px -40px;
}

#float_tool.dark #favorites_sc span.icon {
  background-position: -40px -40px;
}

#float_tool.dark #print_sc span.icon {
  background-position: -120px -40px;
}

#float_tool.dark #facebook_sc span.icon {
  background-position: -160px -40px;
}

#float_tool.dark #twitter_sc span.icon {
  background-position: -200px -40px;
}

#float_tool.bright #home_sc span.icon {
  background-position: -80px 0px;
}

#float_tool.bright #search_sc span.icon {
  background-position: 0px 0px;
}

#float_tool.bright #email_sc span.icon {
  background-position: -240px 0px;
}

#float_tool.bright #favorites_sc span.icon {
  background-position: -40px 0px;
}

#float_tool.bright #print_sc span.icon {
  background-position: -120px 0px;
}

#float_tool.bright #facebook_sc span.icon {
  background-position: -160px 0px;
}

#float_tool.bright #twitter_sc span.icon {
  background-position: -200px 0px;
}